Hi,

I thought I had some problem with my Designer install when I suddenly
got schema compatible errors.

I then remembered I had installed two more IDM servers in my tree last
week, they are IDM 3.61 and I already have two 3.60.
During install I guess they did their normal schema update thing and it
now seems that they downgraded my RBPM 3.7 schema.

What would the quickest and best way be to get my 3.7 schema back and
is this supposed to happen?

I get a little tired thinking of that I will soon need to upgrade my
3.60 servers to 3.61 and then this will happen again.


--
-----------------------------------
joakim . ganse_@_ accept-it . se
------------------------------------------------------------------------
joakim_ganse's Profile: http://forums.novell.com/member.php?userid=6236
View this thread: http://forums.novell.com/showthread.php?t=403960